uuid: 35f0ffb8-15f2-4edf-9f73-85b3b7c48a7c
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - scheduler
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: true
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: false
    show_message_after_update: true
    unpublish_enable: true
    unpublish_required: false
    unpublish_revision: false
name: 'Press release'
type: news
description: 'Use <em>Press release</em> in the Media Hub section.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
